#pragma once

class Compte
{
protected:
	int numero;			// numéro du compte
	double solde;		// solde du compte

	static int num;		// variable utilisée pour calculer le proch. num.
	static int prochain_numero();

public:
	char*titulaire;		// titulaire du compte

	Compte(char*titulaire);
	~Compte(void);
	void crediter(double montant);
	bool debiter(double montant);
	void relever();
};
